BODY {
	SCROLLBAR-FACE-COLOR: #a71c1c; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #dc0000; SCROLLBAR-SHADOW-COLOR: #660000; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #ca0000; SCROLLBAR-ARROW-COLOR: #660000; SCROLLBAR-DARKSHADOW-COLOR: #660000
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%
}
A {
	COLOR: #b6b6b6; TEXT-DECORATION: none
}
A:hover {
	COLOR: #660000; TEXT-DECORATION: underline
}
.img {
	PADDING-LEFT: 40px; MARGIN-LEFT: 40px
}
.select {
	BORDER-RIGHT: rgb(88,88,88) 1px double; BORDER-TOP: rgb(88,88,88) 1px double; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: rgb(88,88,88) 1px double; LINE-HEIGHT: normal; BORDER-BOTTOM: rgb(88,88,88) 1px double; FONT-STYLE: normal; FONT-VARIANT: normal
}
.f2 {
	COLOR: #bac4d4
}
.tm {
	FILTER: Alpha(Opacity=70)
}
.tm1 {
	FILTER: Alpha(Opacity=50)
}
.wztouyin {
	FILTER: DropShadow(Color=#800C0C, OffX=1, OffY=1, Positive=1); HEIGHT: 1px
}
.wztouyin01 {
	FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1); HEIGHT: 1px
}
.input {
	BORDER-RIGHT: #ec3e3e 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #300000 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #300000 1px solid; WIDTH: 154px; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #ec3e3e 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #a71c1c
}
.input00 {
	BORDER-RIGHT: #ec3e3e 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #300000 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #300000 1px solid; WIDTH: 101px; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #ec3e3e 1px solid; HEIGHT: 16px; BACKGROUND-COLOR: #a71c1c
}
.input01 {
	BORDER-RIGHT: #ec3e3e 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #300000 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #300000 1px solid; WIDTH: 101px; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #ec3e3e 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #a71c1c
}
.input02 {
	BORDER-RIGHT: #ec3e3e 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #300000 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #300000 1px solid; WIDTH: 153px; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #ec3e3e 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #a71c1c
}
.input03 {
	BORDER-RIGHT: #eaeaea 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #6d6d6d 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #6d6d6d 1px solid; WIDTH: 39px; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #eaeaea 1px solid; HEIGHT: 16px; BACKGROUND-COLOR: #b6b6b6
}
.input04 {
	BORDER-RIGHT: #ec3e3e 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #300000 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 1px; VERTICAL-ALIGN: bottom; BORDER-LEFT: #300000 1px solid; WIDTH: 154px; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #ec3e3e 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #a71c1c; TEXT-ALIGN: center
}
.input05 {
	BORDER-RIGHT: #ec3e3e 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #300000 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #300000 1px solid; WIDTH: 60px; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #ec3e3e 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #a71c1c
}
.input06 {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; Z-INDEX: 4; LEFT: 0px; BACKGROUND-IMAGE: url(../Imgs/input/input_del.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 51px; CURSOR: hand; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; TOP: 0px; HEIGHT: 19px
}
.input07 {
	BORDER-RIGHT: #eaeaea 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #6d6d6d 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #6d6d6d 1px solid; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #eaeaea 1px solid; BACKGROUND-COLOR: #b6b6b6
}
.input70 {
	BORDER-RIGHT: #eaeaea 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #6d6d6d 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #6d6d6d 1px solid; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #eaeaea 1px solid; BACKGROUND-COLOR: #ffffff
}
.input08 {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; Z-INDEX: 4; LEFT: 0px; BACKGROUND-IMAGE: url(../Imgs/input/input_send.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 51px; CURSOR: hand; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; TOP: 0px; HEIGHT: 19px
}
.input09 {
	BORDER-RIGHT: #6d6d6d 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #eaeaea 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #eaeaea 1px solid; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #6d6d6d 1px solid; BACKGROUND-COLOR: #b6b6b6
}
.input10 {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; Z-INDEX: 4; LEFT: 0px; BACKGROUND-IMAGE: url(../imgs/input/input_queding.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 51px; CURSOR: hand; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; TOP: 0px; HEIGHT: 19px
}
.input11 {
	BORDER-RIGHT: #f3d690 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #5a3a0c 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #5a3a0c 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #f3d690 0px solid; HEIGHT: 17px; BACKGROUND-COLOR: #c4985b
}
.input12 {
	BORDER-RIGHT: #f3d690 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #5a3a0c 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #5a3a0c 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #f3d690 1px solid; BACKGROUND-COLOR: #c4985b
}
.input13 {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; LEFT: 0px; BACKGROUND-IMAGE: url(../imgs/input_send_img.gif); VISIBILITY: visible; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 49px; CURSOR: hand; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; TOP: 0px; HEIGHT: 19px
}
.hand {
	CURSOR: hand
}
.tdmanu {
	FILTER: DropShadow(Color=#000000, OffX=1, OffY=1, Positive=true); CURSOR: hand; COLOR: #ffffff; HEIGHT: 2px
}
